* {
padding:0; 
margin:0;
 }

body {
	width: 100%;
	margin: 0px;
}

header {
	width: 100%;
	background-color: rgba(255,255,255,0.9);
	border-bottom-color:rgb(234, 234, 230);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin: 0;
}

.caja1 {
	width: 100%;
	background-color: rgba(255,255,255,0.9);
	border-bottom-color:rgb(234, 234, 230);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin: 0px;
	float: left;
}

.contenedor {
	width: 75%;
	height: 20%;
	background-color: transparent;
	float: left;
	margin-left: 12.5%;
}

.logo {
	width: 18.75%; 
	height: auto;
	margin-top: 2%;
	margin-bottom: 1%;
	float: left;
}

.logo2{
	display: none;
}

.contenedor1 {
	background-color: transparent;
	float: right;
	height: 100%;
	width: 24.75%;
	padding-bottom: 4%;
	text-decoration: none;
	font-family: 'Libre Franklin', sans-serif;
	font-size: 12px;
	color: #011A5A;
	text-align: right;
	margin-top: 5%
}

.menu {
	margin: 0;
}

#btn-menu {
	display: none;
}

header label {
	width: 30px;
	display: none;
	font-size: 2em;
	padding: 10px;
	color: #7C7C7C;
	border-right: 1px solid rgb(234, 234, 230);
}

header label:hover {
	cursor: pointer;
	color: #011A5A;
}

.menu ul {
	margin: 0 auto;
	width: 75%;
	list-style: none;
	display: flex;
}


.menu li {
	text-align: center;
	flex-grow: 1;
}

.menu li a {
	text-decoration: none;
	font-family: 'Libre Franklin', sans-serif;
	font-size: 1em;
	color: #7C7C7C;
	display: block;
	padding: 4%;
}

.menu a:hover{
	color: #011A5A;
}

.contenido {
	width: 75%;
	margin: 0 auto;
}

.img1 {
	width: 55%;
	margin-top: 5%;
	margin-bottom:5%;
	float: left;
}

.texto1 {
	width: 40%;
	float: left;
	margin-top: 15%;
	margin-left: 5%;
}

h1 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 4em;
	line-height: 95%;
	color: #011A5A;
}

p {
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	color: #7C7C7C;
	margin-top: 4%;
}

.img2 {
	display: none;
}

footer {
	width: 100%;
	background-color: #011A5A;
	float: left;
}

.content {
	width: 75%;
	margin: 0 auto;
}

.textfooter {
	margin-top: 2%;
	margin-bottom: 2%;
}

.name {
	width: 75%;
	color: #fff;
	font-family: 'Libre Franklin', sans-serif;
	font-size: 14px;
	font-weight: 300;
	margin: 0 auto;
	text-align: center;
	margin-top: .5%;
}

.coppy{
	float: left;
	font-family: 'Libre Franklin', sans-serif;
	font-size: 12px;
	font-weight: 300;
	color: #fff;
	margin-top: -5%;
}

.coppy a{
	text-decoration: none;
	color: #fff;
}


@media (max-width:768px){
	
	.caja1 {
		display: none;
	}
	
	.logo2{
		display: block;
		width: 39%; 
		height: auto;
		margin-top: 1%;
		margin-right: 2%;
		float: right;
	}
	header{
		height: auto;
	}
	
	header label{
		display: block;
	}
	
	.menu {
		position: absolute;
		width: 70%;
		background-color: #fff;
		margin-left: -71%;
		border-top: 1px solid rgb(234, 234, 230);
		border-right: 1px solid rgb(234, 234, 230);
		transition: all 0.5s;
	}
	
	#icon {
		display: none;
	}
	
	.menu ul {
		flex-direction: column;
		width: 100%;
	}
	.menu li a{
		text-align: left;
		border-bottom: 1px solid rgb(234, 234, 230);
	}
	
	#btn-menu:checked ~ .menu {
		margin: 0;
	}
	
	.contenido {
		width: 100%;
		margin: 0;
	}
	
	.img1 {
		display: none;
	}
	
	h1 {
		font-family: 'Roboto', sans-serif;
		font-weight: 700;
		font-size: 2.5em;
		text-align: center;
		color: #011A5A;
	}
	
	.texto1 {
		width: 100%;
		margin-top: 6%;
	}
	
	p {
		font-family: 'Open Sans', sans-serif;
		font-size: .9em;
		color: #7C7C7C;
		margin: 4% 4% 4% 4%;
	}
	
	.img2 {
		display: block;
		width: 98%;
		margin-top: 7%;
		margin-bottom:10%;
		margin-left: 5%;
	}
	
	h2 {
		font-family: 'Roboto', sans-serif;
		font-weight: 700;
		font-size: 2.5em;
		text-align: center;
		color: #7C7C7C;
	}
	
	footer {
		width: 100%;
		background-color: #011A5A;
		float: left;
	}

	.content {
		width: 100%;
		margin: 0;
	}

	.textfooter {
		margin-top: 5%;
		margin-bottom: 2%;
	}

	.name {
		width: 75%;
		color: #fff;
		font-family: 'Libre Franklin', sans-serif;
		font-size: .7em;
		font-weight: 300;
		margin: 0 auto;
		text-align: center;
		margin-top: .5%;
	}

	.coppy{
		float: left;
		font-family: 'Libre Franklin', sans-serif;
		font-size: .5em;
		font-weight: 300;
		color: #fff;
		margin-top: 4%;
		margin-left: 4%;
	}
}